.sal_toolbtnalignment {
	text-align:center;
        margin-left: 175px;
}
.sal_newsearchalingment {
   text-align:center;
   vertical-align:top;
   background-color: #FFFFFF;
}
.sal_sydcontent {
	width: 971px;
	margin:0 auto;
        background-color: white;
}
.sal_newsearchalingtable {
    margin:auto;
}
.sal_button {
    cursor: pointer;
    margin-bottom: 5px;
}
div#syn_swz_hd_left {
    background-color: #666;
    color: white;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    height: 35px;
    padding-top: 3px !important;
    text-align: center;
    vertical-align: middle;
    width: 500px;
}
#SpecialHeader {
    height: 110px;
    width: 970px;
}
.SpecialOffer {
    color: #626469;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 23px;
    vertical-align: bottom;
}
.sponseralignment
{
	background:white;
	width: 950px;
}
#syn_copyright {
    clear: both;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    text-align: center;
	/* width:986px; */
	margin:0;
	padding:0;
}
#syn_copyright p {
    margin: 0;
    padding: 5px 0;
}
#sydbuttons {
    margin-top:10px;
}

/*********************************************************************/
/*********************************************************************/
/* END STANDARD CODE */
.sal_frame_top_middlerepeat {
    background-repeat: repeat-x;
    width: 596px;
}
.sal_frame_top_rightnav {
    background-repeat: no-repeat;
    height: 42px;
    width: 8px;
}
.sal_frame_middle_siderepeat {
    background-repeat: repeat-y;
    height: 420px;
    width: 1px;
}
.sal_frame_bottom_leftnav {
    background-repeat: no-repeat;
    height: 15px;
    width: 15px;
}
.sal_frame_bottom_middlerepeat {
    background-repeat: repeat-x;
    height: 15px;
    width: 590px;
}
.sal_frame_bottom_rightnav {
    background-repeat: repeat-x;
    height: 15px;
    width: 15px;
}
.sal_button {
    color: #2D9606 !important;
    cursor: pointer;
    margin-bottom: 5px;
}
.sal_button_update {
    color: #2D9606;
    cursor: pointer;
}
a.sal_actiontext:link {
    color: #2D9606;
    font-family: Verdana,Arial,sans-serif;
    font-size: 11px;
    text-decoration: none;
}
a.sal_actiontext:hover {
    color: #FBAB49;
    font-family: Verdana,Arial,sans-serif;
    font-size: 11px;
    text-decoration: underline;
}
a.sal_actiontext:active {
    color: #2D9606;
    font-family: Verdana,Arial,sans-serif;
    font-size: 11px;
}
a.sal_actiontext:visited {
    color: #2D9606;
    font-family: Verdana,Arial,sans-serif;
    font-size: 11px;
}
.sal_mlc_content_table {
    background-color: #EFEBEF;
    width: 504px;
}
.sal_sendemail_tbl {
    border: 2px solid #2D9606;
}
.sal_sendemail_tbl02 {
    border: 2px solid #2D9606;
}
.sal_sendemail_tbl_tr {
    background-color: #2D9606;
}
.sal_sendemail_tbl_td01 {
    background-color: #2D9606;
}
div#syndlinks ul, div#syn_swz_hdlinks ul {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 35px;
    list-style-type: none;
    margin: auto;
    padding: 0;
    text-align: center;
    width: auto;
}
div#syndlinks ul li, div#syn_swz_hdlinks ul li {
    background: none repeat scroll 0 0 #626469;
    display: inline;
    margin-right: 5px;
    padding: 5px 10px;
}
div#syndlinks ul li a {
    color: white;
    font-weight: bold;
}
div#syndlinks ul li.last, div#syn_swz_hdlinks ul li a.last {
    margin-right: 0;
}
div#syndlinks ul li a:hover {
    color: black;
    text-decoration: none;
}
div#syn_swz_hd_left {
    background-color: #626469;
    color: white;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    height: 35px;
    padding-top: 3px !important;
    text-align: center;
    vertical-align: middle;
    width: 500px;
}

/* new template styles */

#footerwrapper,
#headerwrapper {
    background-color: #fff;
    margin: 0 auto;
    padding: 10px;
    width: 951px;
}
#footerwrapper {
    border-top: 2px solid #83BB4D;
	margin-top:10px;
}
#headerwrapper {
    background: #fff url(/Salarywizard/Graphics/logo_pb_salary.png) no-repeat 832px center;
    border-bottom: 2px solid #83BB4D;
    min-height: 40px;
    margin-bottom:5px;
}
#headerwrapper a img {
    border: 0;
}
.sal_body { background-image:none; }
#footer {
	line-height: 18px;
	text-align: center;
	margin-top: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}
#footer a:hover {
color: #226;
}
#footer a:link, a:visited {
color: #669;
}
#footer a:link, a:visited {
color: #669;
}
.sal_adstop { padding-left:120px; }